Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

Gotcha
2009-10-06 08:46:38

Si tu ne parviens pas à avoir de solution, il faudra passer par une mise à jour manuelle.

niklaus
2009-10-05 23:03:33

P@t a écrit:

niklaus a écrit:

Ou alors je sélectionne tous les dossiers et fichiers sauf le dossier galleries ?

Ca devrait le faire comme ca...
Passer le dossier galleries en 755 ne pose pas non plus de problèmes, tu peux faire comme Gotcha le propose.

Me revoilà. Alors j'ai tout passé en 0755 et y'a rien à faire, le bougre reste à 2.0.3. Je sais plus quoi faire!
Si ça peut aider, le fichier include > config_local.inc.php reste en 0644.
Bon si quelqu'un a une idée, je suis preneur :O)
Niklaus

Tcherno
2009-09-25 15:30:29

Bon moi, je ne pouvais pas "deleter" les fichiers _data/templatec etc.. Et je ne me suis pas lancé dans l'opération décrite ci dessus.

J'ai écraser la 2.0.3 avec la 2.0.4 - en ayant pris les précautions de sauvegarde de mes fichiers perso - et tout est rentré dans l'orde.
58
La gallerie affiche la bonne version, et tout fonctionne correctement. Mieux même vu de IE8

Longue vie au  Team Piwigo ! 8-)

P@t
2009-09-25 14:23:11

niklaus a écrit:

Ou alors je sélectionne tous les dossiers et fichiers sauf le dossier galleries ?

Ca devrait le faire comme ca...
Passer le dossier galleries en 755 ne pose pas non plus de problèmes, tu peux faire comme Gotcha le propose.

Gotcha
2009-09-24 21:24:02

Essaie avec un clic droit sur le dossier de premier niveau (à la racine de ton serveur).

Donc clic droit, propriété, et puis regardes ce que tu as. Moi j'avais fait comme ça dans l'idée :-)

niklaus
2009-09-24 20:57:39

P@t a écrit:

niklaus a écrit:

Le problème persiste. Le chmod du fichier  include/constants.php est 0644

Et ben voila le soucis...
Passes le chmod de tous les fichiers de ton installation en 0755, et la mise à jour automatique devrait fonctionner sans soucis...

heu...wouais...c'est à dire ?
Si c'est pas trop fastidieux, peux-tu me dire quels sont les dossiers / sous-dossiers / fichiers que ça concerne ?
Ou alors je sélectionne tous les dossiers et fichiers sauf le dossier galleries ?
Merci
Niklaus

P@t
2009-09-24 01:44:02

niklaus a écrit:

Le problème persiste. Le chmod du fichier  include/constants.php est 0644

Et ben voila le soucis...
Passes le chmod de tous les fichiers de ton installation en 0755, et la mise à jour automatique devrait fonctionner sans soucis...

niklaus
2009-09-23 23:04:59

P@t a écrit:

Juste pour etre sur que ce ne soit pas un problème de cache, est-ce que vous pouvez effacer (par ftp) tous les fichiers du dossier _data/template_c, puis revenir sur la page d'acceuil de l'administration?
Si vous n'etes toujours pas en 2.0.4, pouvez vous me donner le chmod du fichier include/constants.php?

Alors j'ai effacé tous les fichiers du dossier _data/template_c, ensuite administrations > synchronisation rapide > Message Piwigo a été mis à jour avec succès (version 2.0.3) :O(
Le problème persiste. Le chmod du fichier  include/constants.php est 0644
Merci de ton aide!
Niklaus

P@t
2009-09-22 20:58:03

Juste pour etre sur que ce ne soit pas un problème de cache, est-ce que vous pouvez effacer (par ftp) tous les fichiers du dossier _data/template_c, puis revenir sur la page d'acceuil de l'administration?
Si vous n'etes toujours pas en 2.0.4, pouvez vous me donner le chmod du fichier include/constants.php?

Tcherno
2009-09-22 20:32:19

Et bien moi il m'arrive la meme histoire que l'ami.
J'ai tout fait comme il faut et il me dit que oui c est upgradé en 203 !

Donc après, j'ai fait une mise a jour par Ftp, mais ça me dit toujurs que je suis 203....

Allo docteur ?

niklaus
2009-09-22 19:20:02

P@t a écrit:

Plugin mis à jour: extension:302 (2.0.e)
Le problème devrait être résolu pour les utilisateurs de free.

Je ne sais pas si cela règlera ce problème...

Merci P@t, mais non, le problème persiste. J'ai fais la mise à jour (2.0.e) et je reste coincer à la version 2.0.3. Et je ne suis pas chez Free.

P@t
2009-09-22 16:31:23

Plugin mis à jour: extension:302 (2.0.e)
Le problème devrait être résolu pour les utilisateurs de free.

Je ne sais pas si cela règlera ce problème...

niklaus
2009-09-20 23:22:46

ddtddt a écrit:

Je ne voie pas.

Si tu n'est pas à un jour près attend p@t

Sinon tu peux faire ta mise à jour via FTP

Non je ne suis pas pressé. Attendons p@t qui nous donne son avis.
A défaut c'est vrai qu'il reste le ftp. Mais je trouvais très pratique ce plug-in
Merci et bonne soirée.
Niklaus

ddtddt
2009-09-20 23:20:15

Je ne voie pas.

Si tu n'est pas à un jour près attend p@t

Sinon tu peux faire ta mise à jour via FTP

niklaus
2009-09-20 23:09:28

ddtddt a écrit:

Est ce qu'il te propose encore de faire la mise à jour ?

oui ton compte a été supprimé. Oui, il me propose toujours de faire la mise à jour. Toujours avec succès pour la 2.0.3

Pied de page des forums

Propulsé par FluxBB

github twitter facebook newsletter Faire un don Piwigo.org © 2002-2019 · Contact